namespace CellEdit
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxFileSrc = new System.Windows.Forms.TextBox();
            this.buttonRefFileSrc = new System.Windows.Forms.Button();
            this.buttonRefFileDst = new System.Windows.Forms.Button();
            this.textBoxFileDst = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.openFileDialog2 = new System.Windows.Forms.OpenFileDialog();
            this.checkBoxCopyPart = new System.Windows.Forms.CheckBox();
            this.groupBoxCopyPart = new System.Windows.Forms.GroupBox();
            this.checkBoxReverse = new System.Windows.Forms.CheckBox();
            this.label7 = new System.Windows.Forms.Label();
            this.numericUpDownCellDstHeight = new System.Windows.Forms.NumericUpDown();
            this.label6 = new System.Windows.Forms.Label();
            this.numericUpDownCellSrcHeight = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.numericUpDownCellSrcWidth = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.numericUpDownCellDst = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.numericUpDownCellSrc = new System.Windows.Forms.NumericUpDown();
            this.buttonExecCopy = new System.Windows.Forms.Button();
            this.checkBoxCopySprite = new System.Windows.Forms.CheckBox();
            this.groupBoxCopyPart.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellDstHeight)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellSrcHeight)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellSrcWidth)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellDst)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellSrc)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(13, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(89, 24);
            this.label1.TabIndex = 0;
            this.label1.Text = "コピー元";
            // 
            // textBoxFileSrc
            // 
            this.textBoxFileSrc.Location = new System.Drawing.Point(13, 41);
            this.textBoxFileSrc.Name = "textBoxFileSrc";
            this.textBoxFileSrc.ReadOnly = true;
            this.textBoxFileSrc.Size = new System.Drawing.Size(605, 31);
            this.textBoxFileSrc.TabIndex = 1;
            this.textBoxFileSrc.TextChanged += new System.EventHandler(this.textBoxFileSrc_TextChanged);
            // 
            // buttonRefFileSrc
            // 
            this.buttonRefFileSrc.Location = new System.Drawing.Point(624, 36);
            this.buttonRefFileSrc.Name = "buttonRefFileSrc";
            this.buttonRefFileSrc.Size = new System.Drawing.Size(98, 40);
            this.buttonRefFileSrc.TabIndex = 2;
            this.buttonRefFileSrc.Text = "参照";
            this.buttonRefFileSrc.UseVisualStyleBackColor = true;
            this.buttonRefFileSrc.Click += new System.EventHandler(this.buttonRefFileSrc_Click);
            // 
            // buttonRefFileDst
            // 
            this.buttonRefFileDst.Location = new System.Drawing.Point(624, 115);
            this.buttonRefFileDst.Name = "buttonRefFileDst";
            this.buttonRefFileDst.Size = new System.Drawing.Size(98, 40);
            this.buttonRefFileDst.TabIndex = 5;
            this.buttonRefFileDst.Text = "参照";
            this.buttonRefFileDst.UseVisualStyleBackColor = true;
            this.buttonRefFileDst.Click += new System.EventHandler(this.buttonRefFileDst_Click);
            // 
            // textBoxFileDst
            // 
            this.textBoxFileDst.Location = new System.Drawing.Point(13, 120);
            this.textBoxFileDst.Name = "textBoxFileDst";
            this.textBoxFileDst.ReadOnly = true;
            this.textBoxFileDst.Size = new System.Drawing.Size(605, 31);
            this.textBoxFileDst.TabIndex = 4;
            this.textBoxFileDst.TextChanged += new System.EventHandler(this.textBoxFileDst_TextChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(13, 92);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(89, 24);
            this.label2.TabIndex = 3;
            this.label2.Text = "コピー先";
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // openFileDialog2
            // 
            this.openFileDialog2.FileName = "openFileDialog2";
            // 
            // checkBoxCopyPart
            // 
            this.checkBoxCopyPart.AutoSize = true;
            this.checkBoxCopyPart.Location = new System.Drawing.Point(17, 236);
            this.checkBoxCopyPart.Name = "checkBoxCopyPart";
            this.checkBoxCopyPart.Size = new System.Drawing.Size(246, 28);
            this.checkBoxCopyPart.TabIndex = 6;
            this.checkBoxCopyPart.Text = "セルの一部のみコピー";
            this.checkBoxCopyPart.UseVisualStyleBackColor = true;
            this.checkBoxCopyPart.CheckedChanged += new System.EventHandler(this.checkBoxCopyPart_CheckedChanged);
            // 
            // groupBoxCopyPart
            // 
            this.groupBoxCopyPart.Controls.Add(this.checkBoxReverse);
            this.groupBoxCopyPart.Controls.Add(this.label7);
            this.groupBoxCopyPart.Controls.Add(this.numericUpDownCellDstHeight);
            this.groupBoxCopyPart.Controls.Add(this.label6);
            this.groupBoxCopyPart.Controls.Add(this.numericUpDownCellSrcHeight);
            this.groupBoxCopyPart.Controls.Add(this.label5);
            this.groupBoxCopyPart.Controls.Add(this.numericUpDownCellSrcWidth);
            this.groupBoxCopyPart.Controls.Add(this.label4);
            this.groupBoxCopyPart.Controls.Add(this.numericUpDownCellDst);
            this.groupBoxCopyPart.Controls.Add(this.label3);
            this.groupBoxCopyPart.Controls.Add(this.numericUpDownCellSrc);
            this.groupBoxCopyPart.Location = new System.Drawing.Point(17, 270);
            this.groupBoxCopyPart.Name = "groupBoxCopyPart";
            this.groupBoxCopyPart.Size = new System.Drawing.Size(705, 281);
            this.groupBoxCopyPart.TabIndex = 7;
            this.groupBoxCopyPart.TabStop = false;
            // 
            // checkBoxReverse
            // 
            this.checkBoxReverse.AutoSize = true;
            this.checkBoxReverse.Checked = true;
            this.checkBoxReverse.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxReverse.Location = new System.Drawing.Point(19, 170);
            this.checkBoxReverse.Name = "checkBoxReverse";
            this.checkBoxReverse.Size = new System.Drawing.Size(138, 28);
            this.checkBoxReverse.TabIndex = 10;
            this.checkBoxReverse.Text = "縦横反転";
            this.checkBoxReverse.UseVisualStyleBackColor = true;
            this.checkBoxReverse.CheckedChanged += new System.EventHandler(this.checkBoxReverse_CheckedChanged);
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(374, 170);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(130, 24);
            this.label7.TabIndex = 9;
            this.label7.Text = "コピー先高さ";
            // 
            // numericUpDownCellDstHeight
            // 
            this.numericUpDownCellDstHeight.Location = new System.Drawing.Point(556, 167);
            this.numericUpDownCellDstHeight.Maximum = new decimal(new int[] {
            32,
            0,
            0,
            0});
            this.numericUpDownCellDstHeight.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownCellDstHeight.Name = "numericUpDownCellDstHeight";
            this.numericUpDownCellDstHeight.Size = new System.Drawing.Size(120, 31);
            this.numericUpDownCellDstHeight.TabIndex = 8;
            this.numericUpDownCellDstHeight.Value = new decimal(new int[] {
            20,
            0,
            0,
            0});
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(374, 104);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(130, 24);
            this.label6.TabIndex = 7;
            this.label6.Text = "コピー元高さ";
            // 
            // numericUpDownCellSrcHeight
            // 
            this.numericUpDownCellSrcHeight.Location = new System.Drawing.Point(556, 100);
            this.numericUpDownCellSrcHeight.Maximum = new decimal(new int[] {
            24,
            0,
            0,
            0});
            this.numericUpDownCellSrcHeight.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownCellSrcHeight.Name = "numericUpDownCellSrcHeight";
            this.numericUpDownCellSrcHeight.Size = new System.Drawing.Size(120, 31);
            this.numericUpDownCellSrcHeight.TabIndex = 6;
            this.numericUpDownCellSrcHeight.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(374, 38);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(113, 24);
            this.label5.TabIndex = 5;
            this.label5.Text = "コピー元幅";
            // 
            // numericUpDownCellSrcWidth
            // 
            this.numericUpDownCellSrcWidth.Location = new System.Drawing.Point(556, 35);
            this.numericUpDownCellSrcWidth.Maximum = new decimal(new int[] {
            32,
            0,
            0,
            0});
            this.numericUpDownCellSrcWidth.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownCellSrcWidth.Name = "numericUpDownCellSrcWidth";
            this.numericUpDownCellSrcWidth.Size = new System.Drawing.Size(120, 31);
            this.numericUpDownCellSrcWidth.TabIndex = 4;
            this.numericUpDownCellSrcWidth.Value = new decimal(new int[] {
            8,
            0,
            0,
            0});
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(15, 105);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(156, 24);
            this.label4.TabIndex = 3;
            this.label4.Text = "コピー先セルNo";
            // 
            // numericUpDownCellDst
            // 
            this.numericUpDownCellDst.Location = new System.Drawing.Point(197, 98);
            this.numericUpDownCellDst.Maximum = new decimal(new int[] {
            768,
            0,
            0,
            0});
            this.numericUpDownCellDst.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownCellDst.Name = "numericUpDownCellDst";
            this.numericUpDownCellDst.Size = new System.Drawing.Size(120, 31);
            this.numericUpDownCellDst.TabIndex = 2;
            this.numericUpDownCellDst.Value = new decimal(new int[] {
            129,
            0,
            0,
            0});
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(15, 38);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(156, 24);
            this.label3.TabIndex = 1;
            this.label3.Text = "コピー元セルNo";
            // 
            // numericUpDownCellSrc
            // 
            this.numericUpDownCellSrc.Location = new System.Drawing.Point(197, 35);
            this.numericUpDownCellSrc.Maximum = new decimal(new int[] {
            768,
            0,
            0,
            0});
            this.numericUpDownCellSrc.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownCellSrc.Name = "numericUpDownCellSrc";
            this.numericUpDownCellSrc.Size = new System.Drawing.Size(120, 31);
            this.numericUpDownCellSrc.TabIndex = 0;
            this.numericUpDownCellSrc.Value = new decimal(new int[] {
            207,
            0,
            0,
            0});
            // 
            // buttonExecCopy
            // 
            this.buttonExecCopy.Enabled = false;
            this.buttonExecCopy.Location = new System.Drawing.Point(757, 41);
            this.buttonExecCopy.Name = "buttonExecCopy";
            this.buttonExecCopy.Size = new System.Drawing.Size(141, 75);
            this.buttonExecCopy.TabIndex = 8;
            this.buttonExecCopy.Text = "コピー実行";
            this.buttonExecCopy.UseVisualStyleBackColor = true;
            this.buttonExecCopy.Click += new System.EventHandler(this.buttonExecCopy_Click);
            // 
            // checkBoxCopySprite
            // 
            this.checkBoxCopySprite.AutoSize = true;
            this.checkBoxCopySprite.Location = new System.Drawing.Point(17, 172);
            this.checkBoxCopySprite.Name = "checkBoxCopySprite";
            this.checkBoxCopySprite.Size = new System.Drawing.Size(202, 28);
            this.checkBoxCopySprite.TabIndex = 9;
            this.checkBoxCopySprite.Text = "スプライトもコピー";
            this.checkBoxCopySprite.UseVisualStyleBackColor = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(13F, 24F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(928, 569);
            this.Controls.Add(this.checkBoxCopySprite);
            this.Controls.Add(this.buttonExecCopy);
            this.Controls.Add(this.groupBoxCopyPart);
            this.Controls.Add(this.checkBoxCopyPart);
            this.Controls.Add(this.buttonRefFileDst);
            this.Controls.Add(this.textBoxFileDst);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.buttonRefFileSrc);
            this.Controls.Add(this.textBoxFileSrc);
            this.Controls.Add(this.label1);
            this.Name = "Form1";
            this.Text = "CellEdit for Pyuuta";
            this.Shown += new System.EventHandler(this.Form1_Shown);
            this.groupBoxCopyPart.ResumeLayout(false);
            this.groupBoxCopyPart.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellDstHeight)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellSrcHeight)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellSrcWidth)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellDst)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCellSrc)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxFileSrc;
        private System.Windows.Forms.Button buttonRefFileSrc;
        private System.Windows.Forms.Button buttonRefFileDst;
        private System.Windows.Forms.TextBox textBoxFileDst;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.OpenFileDialog openFileDialog2;
        private System.Windows.Forms.CheckBox checkBoxCopyPart;
        private System.Windows.Forms.GroupBox groupBoxCopyPart;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.NumericUpDown numericUpDownCellDstHeight;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.NumericUpDown numericUpDownCellSrcHeight;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.NumericUpDown numericUpDownCellSrcWidth;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown numericUpDownCellDst;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.NumericUpDown numericUpDownCellSrc;
        private System.Windows.Forms.Button buttonExecCopy;
        private System.Windows.Forms.CheckBox checkBoxReverse;
        private System.Windows.Forms.CheckBox checkBoxCopySprite;
    }
}

